/*reset*/
*{margin: 0px;padding: 0px;}
h1,h2,h3,h4,h5,h6{font-size: 100%;font-weight: normal;}
li{list-style: none;}
img{border:0px;
}
/*base*/
.red{
 color:#E31C09;
}
.clearfix:after { /*floatの解除、ここがポイント*/
  display:block;
  clear:both;
  height:0px;
  visibility:hidden;
  content:".";
}
.clearfix {
  min-height: 1px; /*IE6、7対策*/
}
* html .clearfix {
  height: 1px;
  /*¥*//*/ /*MAC IE5.x対策*/
  height: auto;
  overflow: hidden;
  /**/
}

/*common*/
html,body,.rap{
 position: relative;
}

a{
 color: #222;
}

#contents{
 max-width: 640px;
 /*  margin:0 auto;*/
 /*  padding-top: 63px;*/
}

/*追加*/
/*.wrap {
  padding-bottom: 35px;
}*/
.contents-area {
    margin: 10px auto 0;
    padding: 10px;
    width: 640px;
}

.box-area01 {
    margin-top: 50px;
}


.images-box {
  text-align: center;
}

.box-area04 {
  margin-top: 20px;
  border: 1px solid #bfbfbf;
}
.box-area04 h3 {
	background-image:url(../shopnews/images/shopnews.jpg);
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    margin: auto;
    max-width: 640px;
    padding: 10px 5px 6px;
    text-align: right;

}
.box-area04 h3 span {
	font-weight:normal;
	margin: 10px;
	}
.box-area04 .all-box {
    margin: 20px auto;
    max-width: 640px;
    width: 100%;
}
.box-area04 .left-box {
    float: left;
    max-width: 400px;
    width: 100%;
	padding: 5px 15px 15px 15px;
	/*margin-top: -5px;*/
}
.box-area04 .left-box .in-box {
  border: 2px solid #0c7151;
  margin-top: 50px;
}
.box-area04 .left-box .in-box h4 {
    background-color: #0c7151;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 5px;
    text-align: center;
}
.box-area04 .left-box .in-box p {
    font-size: 17px;
    font-weight: bold;
    line-height: 25px;
    padding: 10px;
}
.box-area04 .right-box {
    float: right;
    max-width: 200px;
    text-align: center;
    width: 100%;
}
p.lb-text {
  font-size: 14px;
  color:#ff0000;
  font-weight:bold;
  text-align:left;
  margin-left:0px;
}

p.lb-text2 {
  font-size: 12px;
text-align: left;
line-height: 15px;
}

p.lb-text3 {
text-align: right;
}


h2 {
  font-size: 20px;
  color:#7bace6;
  font-weight:bold;
  text-align: left;
  line-height: 22px;
}

p.img {
	margin-bottom:10px;

}

img2 {
  text-align: right;
}
